.button {
	background-color: transparent;
	color: #444444;
	border:1px solid #777;
}
.button:hover {
	background-color: gray;
}
h4 {
	font-weight: 400;
	font-size: 32px;
}
@media only screen and (min-width: 40.063em) {
	h4 {
		font-size: 22px;
	}
}

ul.breadcrumbs {
  background: none;
  border: none;
}
.breadcrumbs a {
	color: torquoise;
}

.top-bar, 
.expanded .title-area,
.top-bar-section ul li {
	background: #222222 !important;
}
@media only screen and (min-width:48.063em) {
  .top-bar { background: #222222; }
  .contain-to-grid { background: #222222; }
  .top-bar ul li a { color: #ffffff; background: #222222 !important; }
  .top-bar-section ul li.active > a { background: #22C0E8 !important; }
  .top-bar-section ul li.active > a:hover { color: #303030 !important; background:#21c5ed !important; }
  .top-bar-section li a:not(.button):hover { color: white; background:transparent;border-bottom:2px solid turquoise; !important; }
}


@media only screen and (min-width: 40.0625em) {
	.top-bar {
		background: #222222;
	}
	.top-bar-section li:not(.has-form) a:not(.button) {
		background: #222222;
	}
}

/* --------------------------- */

.full-width {
	width:100%;
	margin-left: auto;
	margin-right: auto;
	max-width: initial;
}
.hero{
	background-color: turquoise;
	background: url('../img/home_cover.jpg');
	background-size:cover;
	background-position: center center;
	height:80%;	
}

.hero a {
	color: white;
	border-bottom: 1px solid #fff;
}

.hero-subpage {
	height:30%;
}
.hero-subpage {
	margin-bottom:12px;
}
.hero-subpage .intro-text {
	padding-top: 18%;
}
@media only screen and (min-width: 30.063em) {
	.hero {
		height: 110%;
	}
	.hero-subpage .intro-text {
		padding-top: 0%;
	}
}
@media only screen and (min-width: 40.063em) {
	.hero {
		height: 75%;
	}
	.hero-subpage .intro-text {
		padding-top: 9%;
	}	
}
@media only screen and (min-width: 64.063em) {
	.hero {
		height: 80%;	
	}
	.hero-subpage .intro-text {
		padding-top:8%;
	}	
}
.page-header {
	margin-top:15px;
	margin-bottom: 8px;
	padding-bottom: 0;
}
@media only screen and (min-width: 40.063em) {
	.page-header {
		margin-top: 50px;
	}
}
@media only screen and (min-width: 64.063em) {
	.page-header {
		margin-bottom: 30px;
		border-bottom: 1px solid #dddddd;
	}
}
.page-header h1 {
	font-weight: 200;
	font-size: 50px;
	line-height: 105%;
	letter-spacing: -1px;
}
.page-header h2 {
	font-weight: 200;
	font-size: 20px;
	margin-top: 0;
	padding-top: 0;
	letter-spacing: 1px;
}
.page-contact {
	border-top:1px solid #dddddd;
	padding-top: 20px;
	margin-bottom: 15px;
}
@media only screen and (min-width: 40.063em) {
	.page-contact {
		padding-top: 15px;
	}	
}
@media only screen and (min-width: 64.063em) {
	.page-contact {
		border-top: none;
		padding-top: 0;
	}	
}
.logo img {
	width:20px;
	height: 20px;
}
.page-topbar {
	background: #222;
}
.page-footer {
	border-top: 1px solid #dddddd;
	padding-top: 20px;
	padding-bottom: 60px;
	color:#666;
	background: #222;
}
@media only screen and (min-width: 40.063em) {
	.page-topbar {
		height: 80px;
	}
	.logo {
		padding-top: 15px;
	}
	.logo img {
		width: 40px;
		height: 40px;
	}	
	.top-bar-section  {
		margin-top: 16px;
	}
	.top-bar-section ul li a {
		font-size: 15px;
		font-weight: 600;
	}
	.page-footer {
	}	
}
@media only screen and (min-width: 64.063em) {
	.page-footer {
	}	
	.page-topbar {
		border-bottom: 1px solid #444;
	}
}
.page-footer-logo {
	margin-bottom: 10px;
}
.page-footer-logo a {
	color: #ccc;
	text-transform: uppercase;;
	font-size:25px;
	font-weight: 200;
	letter-spacing: 3px;
}
.page-footer-social {
	border-top: 1px solid #333;	
	border-bottom: 1px solid #333;	
	padding-top: 20px;
	padding-bottom:20px;
}
.page-footer-social img {
	width:60px;
	height:60px;
}
@media only screen and (min-width: 40.063em) {
	.page-footer {
	}
	.page-footer-logo {
		padding-top: 10px;
	}
	.page-footer-social {
		border:none;
		padding-top: 0;
		padding-bottom: 0;
		padding-right: 0;
	}
	.page-footer-social img {
		width:50px;
		height:50px;
	}
}
.page-footer-links {
	padding-top: 15px;
}
.page-footer-links li {
	list-style-type: none;
	color: #555;
	border-right: 1px solid #333;	
}
.page-footer-links li small {
	font-size:  14px;
}
.page-footer-links .copyright {
	margin-bottom: 10px;
}
.page-footer-links .copyright,
.page-footer-links .last {
	border-right: none;
}
.page-footer-links li a{
	font-size: 14px;
	color: #555;		
}
@media only screen and (min-width: 40.063em) {
	.page-footer-links li small,
	.page-footer-links li a {
		font-size: 12px;
	}
	.page-footer-links .copyright {
		border-right: 1px solid #333;		
		text-align: left;
		padding-left: 0;
		padding-right: 0;
	}
	.page-footer-links {
		border-top: 1px solid #333;
	}
	.page-footer-links ul {
		padding: 0;
		margin: 0;		
	}
	.page-footer-links li {	
	}
	.page-footer-links li a {
	}
}
@media only screen and (min-width: 64.063em) {
	.page-footer-links .copyright {
	}
	.page-footer-links li {
		font-size: 12px;
	}
	.page-footer-links li a {		
	}
}

.cta-arrow {
	width: 20px;
	height: 20px;
	display: inline-block;
	float: right;	
	margin-left: 6px;
}
.cta-arrow-light {
	background-image: url('../img/icon_cta_light.png');
}
.cta-arrow-dark {
	background-image: url('../img/icon_cta_dark.png');	
}

/* ------------------------ */

.intro-text {
	padding-top:15%;
	color:rgba(255,255,255,1);
	text-align:center;
}
.intro-text h1 {
	font-size:35px;
	color:rgba(255,255,255, 1);
	font-weight: 100;
	line-height: 110%;
	letter-spacing: 2px;
	margin-bottom: 30px;
}
.intro-text p{
	font-size:18px;
	font-weight: 200;
	letter-spacing: 2px;
}
.intro-button {
	font-size: 18px;
	border:1px solid #fff;
	background: none;
}

.home-featured-work {
	margin-bottom: 28px;
	padding-top: 20px;
	border-top: 1px solid #dddddd;	
}
@media only screen and (min-width: 40.063em) {
	.home-featured-work {
		padding-top: 15px;
	}	
	.intro-text{
		padding-top:18%;
	}
	.intro-text h1 {
		font-size: 50px;
		margin-bottom: 40px;
	}
	.intro-text p{
	}
}
@media only screen and (min-width: 64.063em) {
	.home-featured-work {
		border-top: none;
	}	
	.intro-text{
		padding-top:15%;
	}
	.intro-text h1 {
		font-size: 55px;
	}
	.intro-text p{
	}
}
.home-featured-work img {
}
@media only screen and (min-width: 40.063em) {
	.home-featured-work  img {
	}	
}
@media only screen and (min-width: 64.063em) {
	.home-featured-work img {
	}	
}

.home-about {
	margin-bottom: 28px;
}
@media only screen and (min-width: 40.063em) {
	.home-about {		
	}	
}
@media only screen and (min-width: 64.063em) {
	.home-about {		
		margin-bottom: 0;
	}	
}
.home-about img {
	border-radius: 150px;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
    margin-bottom: 40px;
}
.home-featured {
	margin-bottom: 60px;
}

.about-services {
	border-top:1px solid #ddd;
	padding-top: 20px;
}
@media only screen and (min-width: 40.063em) {
	.about-services {
		padding-top:26px;
	}	
}
@media only screen and (min-width: 64.063em) {
	.about-services {
		border-top: none;
		padding-top:11px;
	}	
}

.about-services .panel {
	background: transparent;	
	margin-bottom: 0;
	padding-top: 0;
	padding-left: 0;
	padding-top: 3px;
	padding-left: 8px;
	padding-bottom: 40px;	
	font-size: 14px;
	border-right: none;
}
.about-services .small-last {
	border-right:1px solid #dddddd;	
}
@media only screen and (min-width: 40.063em) {
	.about-services .panel {
	}	
}
@media only screen and (min-width: 64.063em) {
	.about-services .panel {
		border-right: none;
	}	
}
.about-services .large-last {
	border-right:1px solid #dddddd;	
}
.about-services img {	
	border: 1px solid #dddddd;
	border-bottom:  none;
	border-right: none;
}

.work-orbit {	
	margin-bottom: 22px;
}
@media only screen and (min-width: 40.063em) {
	.work-orbit {
		margin-bottom: 0px;
	}	
}
@media only screen and (min-width: 64.063em) {
	.work-orbit {
	}	
}

.work-details {
	border-top: 1px solid #ddd;
}
@media only screen and (min-width: 40.063em) {
	.work-details {		
	}	
}
@media only screen and (min-width: 64.063em) {
	.work-details {
		border-top: none;
		border-left: 1px solid #ddd;
		padding-left: 20px;
	}	
}

.work-gallery {
	margin-bottom: 20px;
}

.work-gallery {
	position: relative;
}
.work-gallery img {
	/*
	-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: gray;
	filter: grayscale(100%);
	filter: url(desaturate.svg#greyscale);
	opacity: 0.75;
	*/		
}
.work-gallery .panel,
.home-featured .panel {
	min-height: 80px;
	line-height: 123%;
	border: none;
}
.work-gallery .panel a,
.home-featured .panel a {
	color:#333;
}
.work-gallery .panel strong,
.home-featured .panel strong {
	font-size: 16px;
	margin: 0;
	padding: 0;
	font-weight: 400;
}
.work-gallery .panel em,
.home-featured .panel em {
	font-size: 13px;
	font-style: normal;
	color: #999;
	margin: 0;
	padding: 0;
}
@media only screen and (min-width: 40.063em) {
	.work-gallery .panel,
	.home-featured .panel {
		min-height: 100px;
		background: transparent;
		padding: 0;
		margin: 0;
		padding-top:10px;
	}	
	.home-featured .panel {
		min-height: 70px;
	}
	.work-gallery img {
	}	
}
@media only screen and (min-width: 64.063em) {
	.work-gallery img {
	}	
}

.contact-form {
	margin-top: 18px;
	margin-bottom: 22px;
	padding-top: 25px;
	padding-bottom: 60px;
	border-top: 1px solid #ddd;
	background: #eee;
}
.contact-form-buttons {
	padding-top: 25px;
}
.contact-form["placeholder"] {

}
@media only screen and (min-width: 40.063em) {
	.contact-form {
		border:none;
		margin-top: 0px;
		padding-top: 18px;
		padding-bottom: 20px;
	}
}
@media only screen and (min-width: 64.063em) {
	.contact-form {
		background-color: transparent;		
		padding-bottom: 0;
		margin-top: 0;
	}
}

ul.privacy-list {
	list-style-type: none;
	padding: 0;
	margin: 0;

	background-color: #eeeeee;
	padding: 20px;
}

ul.privacy-list li {

}